cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chiradeep Vittal <Chiradeep.Vit...@citrix.com>
Subject Re: [ACS41] Can we resolve CLOUDSTACK-2027?
Date Wed, 17 Apr 2013 05:21:45 GMT
According to 
https://issues.apache.org/jira/browse/CLOUDSTACK-934

The bug reporter (Angie) is trying to use a hand-rolled version of RHEL
(libvirt and ovs).
I'd agree with Edison's assessment that we should only support whatever
the vendor supports.

On 4/16/13 5:36 PM, "Chip Childers" <chip.childers@sungard.com> wrote:

>Edison,
>
>CLOUDSTACK-2027 is listed as critical, and tied to 4.1.0.  Any chance
>you can review it please?  The description mentions that it might just
>be a configuration error, however I'd like to be sure before cutting the
>RC.
>
>Thanks!
>
>-chip


Mime
View raw message